Results 1 to 10 of 10
Discuss 4.0 with windows not possible (error 13) at the iOS 4.x (iPhone OS 4.x) - Hackint0sh.org; i udid is added en dev apple! i am on windows system!! i try to ...
  1. #1
    Newbie Array

    Join Date
    Apr 2010
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default 4.0 with windows not possible (error 13)

    i udid is added en dev apple!

    i am on windows system!! i try to re"store the ipsw of 4.0
    i get an error 13!!!
    is it n ormal?

    any solution possible do it on windows? or only via MAC!!


    thank u for ur answers



  2. #2
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    At present, no one is aware of a way to install the 4.0 Beta using Windows. When you try, you get the 13 error. It only works on a Mac until Apple fixes it.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  3. #3
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    244
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    19

    Default

    This makes sense because iPhone SDK for 4.0 beta is for Macs only.

  4. #4
    Newbie Array

    Join Date
    Apr 2010
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    the only know way on windows is to install vmware with itunes 9.1 and do it that way. it didnt work for me but i know a few people confirming it works

  5. #5
    Newbie Array

    Join Date
    Apr 2010
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    thank u!
    did u known which one, vmware ...............

    vmware workstation
    vmware ace
    and etc...
    plz say which one have to get for this work, i mean install OS 4 to install on iphone in windows pc

    sorry for my bad english


  6. #6
    Newbie Array

    Join Date
    Apr 2010
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    VMware workstation is the one you want

  7. #7
    Newbie Array

    Join Date
    Apr 2010
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default iPhone 4.0 Error 13 on Windows

    I have been trying to install the new 4.0 beta OS on my iPhone. I have windows Vista and know that there is an error for Windows users. I don't really want to install a OS X platform on my computer and wouldn't have the cash to buy it at the moment anyway. Is there going to be an update or fix for this anytime in the future, and is there any other easy work around for getting iTunes to restore to my 4.0 OS.

    Thanks in advance for the help.

  8. #8
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Quote Originally Posted by TwilightUntold View Post
    I have been trying to install the new 4.0 beta OS on my iPhone. I have windows Vista and know that there is an error for Windows users. I don't really want to install a OS X platform on my computer and wouldn't have the cash to buy it at the moment anyway. Is there going to be an update or fix for this anytime in the future, and is there any other easy work around for getting iTunes to restore to my 4.0 OS.

    Thanks in advance for the help.
    As long as the SDK is available only for Mac machines, there is no reason for Apple to provide upgrade support for Windows users as any Mac developer intending to develop on the iPhone 4.0 would be using a Mac for development -- so they'd be able to use a Mac to flash the device.

    There have been no announcements as to any timeline for Windows SDK to be released, as such, I would expect this to be the case for a few weeks at bare minimum, IF a Windows SDK is ever released.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  9. #9
    Advanced Array

    Join Date
    Oct 2007
    Posts
    31
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by n1ckn4m3 View Post
    As long as the SDK is available only for Mac machines, there is no reason for Apple to provide upgrade support for Windows users as any Mac developer intending to develop on the iPhone 4.0 would be using a Mac for development -- so they'd be able to use a Mac to flash the device.

    There have been no announcements as to any timeline for Windows SDK to be released, as such, I would expect this to be the case for a few weeks at bare minimum, IF a Windows SDK is ever released.

    makes sense now but previous have been able to upgrade through windows i remember doing 2.0 and the 3.0 via windows this one came to a surprise lol :S

    i had to go to best buy to upgrade, cause im lame.

  10. #10
    Supporter Array Rooster212's Avatar

    Join Date
    Aug 2008
    Location
    Cambridge, England
    Posts
    116
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    There is a tutorial going around on the internet about virtualising OSX 10.6.3, but you need a retail snow leopard disc, VMware Workstation 7 and either a processor with hardware virtualisation or a 64 bit operating system. I'm not sure if I should link it, so i'm not going to, but its quite quick to find
    Phone: iPhone 4S 32GB iOS 5.1.1 Jailbroken
    Mac: MacBook Pro 15" Core i5 @ 2.4GHz, 4GB RAM, 10.7.4
    Custom Build: Corsair 650D, Gigabyte GA-Z68X-UD4-B3, Intel i5 2500K @ 4.4GHz, 8GB RAM @ 1866Mhz, Corsair H70 watercooler


 

 

Similar Threads

  1. Replies: 2
    Last Post: 01-10-2008, 12:51 AM
  2. Windows stop error.. HELP!
    By Alexbo in forum General
    Replies: 2
    Last Post: 09-19-2007, 06:09 AM
  3. windows vista- anysim error
    By PCUSER in forum General
    Replies: 1
    Last Post: 09-16-2007, 06:16 PM
  4. 1011 error FIXED (Windows only)
    By FJT in forum General
    Replies: 27
    Last Post: 09-14-2007, 03:22 AM
  5. iphuc for Windows Error
    By FJT in forum General
    Replies: 1
    Last Post: 09-09-2007, 09:35 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 10:51 PM.
twitter, follow us!